{
  "verseBefore": "Rồi tôi thấy bảy vị thiên sứ đứng chầu trước mặt Thiên Chúa, và có bảy cây kèn được trao cho họ.\n\n\\ts\\*\n\\p",
  "verseAfter": "Yôôych gô hloq pơơh kơy yaak dưk kangưưr mot Kơy Plêêk, ji e pơơh poop keen jah ăm ka oot.\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-10-07T08:20:32.343Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
